Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: screen 3.9.5 root vulnerability
From: Andreas Hasenack <andreas () CONECTIVA COM BR>
Date: Tue, 5 Sep 2000 09:13:10 -0300

Em Tue, Sep 05, 2000 at 01:28:01AM +0300, Jouko Pynnönen escreveu:
NOT VULNERABLE

Red Hat Linux 6.0 and later, most other Linux distributions

Conectiva Linux does not ship screen SUID and is therefore not vulnerable.


-- 
Andreas Hasenack
andreas () conectiva com br
BIG Linux user!

Attachment: _bin
Description:


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]